{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:06Z"
    },
    "lastModificationSignature": "12c8b5f73f136a85819ce26a03eccd823fa00d7466a83f975b8e8274beb7cbc7"
  }
}